
body {	margin-top: 1px; padding: 0; background: url(images/bg.jpg) top center repeat; text-align: left; font-family: Verdana, Geneva, Arial, 
sans-serif; font-size: .8em; color: #292c57; }

h1, h2, h3 { margin-top: 0; color: #000000; }
h1 { font-size: 1.1em; font-weight: strong; color: #303030; }
h2 { font-size: 1.7em; font-family: times, serif; font-style:italic; color: #434d88;}
h3 { font-size: .9em; font-family: Verdana, Geneva, Arial, sans-serif; color: #303030;}
h9 { font-size: .75em; }
ul { }
a { text-decoration: none; color: color: #000000; }
a:hover { border-bottom: none; }
a img { border: none; }
img.left { float: left; margin: 0 0px 0 0; }
img.right { float: right; margin: 0 0 0 0px; }

#header { width: 950px; margin: 0 auto; height: 168px; }

#fadein { width: 950px; height: 120px; margin: 0 auto;  background: url(images/banner.jpg); }
#fadein h1, 
#fadein p { float: right; margin: 0 auto; color: #53629b; }
#fadein span { color: #000000; }
#fadein h1 { padding: 0px 0 0 0; letter-spacing: 0px; text-transform: lowercase; font-weight: normal; font-size: 3em; }
#fadein p { text-transform: uppercase; padding: 0px 0 0 0px; font-size: 10px; color: #53629b; }
#fadein a { border: none; text-decoration: none; color: #53629b;  }
#logo2 { width: 910px; 	height: 90px; margin: 0 auto; padding: 0 10px 0 10px; background: url(images/banner_resources.png) no-repeat left top; }
#logo2 h1, #logo2 p { float: right; margin: 0 auto; color: #53629b; }
#logo2 span { color: #000000; }
#logo2 h1 { padding: 0px 0 0 0; letter-spacing: 0px; text-transform: lowercase; font-weight: normal; font-size: 3em; }
#logo2 p { text-transform: uppercase; padding: 0px 0 0 3px; font-size: 10px; color: #53629b; }
#logo2 a { border: none; text-decoration: none; color: #53629b; }

#menu { width: 1000px; margin: 0 auto; 	padding: 0;   	height: 50px; 	background: url(images/main_menu.png) no-repeat left top;}
#menu ul { margin: 0; padding: 0;	list-style: none;}
#menu li {	display: inline;}
#menu a {display: block; float: left; height: 50px; margin: 0; padding: 20px 11px 0px 11px; text-decoration: none; text-transform: capitalize; background: url() no-repeat right top;
	font-family: Verdana, Geneva, Arial, sans-serif; font-size: 13px; color: #FFFFFF;}
#menu a:hover { color: #FFFFFF; }
#menu .current_page_item a { color: #FFFFFF;}

#wrapper { }

#page {width: 950px;	margin: 0 auto;	padding: 0px 0px;	background: url(images/bgmiddle.png)}
#page-bg {}


#page_screenshot {width: 1000px;	margin: 0 auto;	padding: 0px 0px;	background: url(images/bg_screenshot.png)}


#latest-post { padding: 20px; border: 1px solid #E7E7E7;}



#email {	float: left;	width: 50px; line-height: 155%; text-align:justify; margin: -48px 0px 0px 2px; 
                padding: -10px 20px 20px 10px; font-size: 1em; color: #000000;}





#weather {	float: right;	width: 380px; margin: -430px 0px 0px 50px; line-height: 140%; text-align:left; }







.myButtonLink { display: block;  width: 180px;  height: 201px;  background: url('images/mouseover1.png') bottom; text-indent: -99999px; }
.myButtonLink:hover {  	background-position: 0 0;  }

.myButtonLink2 { display: block;  width: 180px;  margin: -200px 0px 0px 200px; height: 201px;  background: url('images/mouseover2.png') 
                                                                bottom; text-indent: -99999px; }
.myButtonLink2:hover {  	background-position: 0 0;  }

.myButtonLink3 { display: block;  width: 180px; margin: -200px 0px 0px 400px; height: 201px;  background: url('images/mouseover3.png') bottom; text-indent: -99999px; }
.myButtonLink3:hover {  	background-position: 0 0;  }









#content {	float: left; margin: -30px 0px 0px 30px;	width: 660px; line-height: 130%; text-align:left; }
#content2 {	float: left;	width: 690px; line-height: 160%;  text-align:justify;}
#content3 {	float: left;	width: 670px; line-height: 210%;  text-align:justify;}
#content4 {	float: left; 	width: 370px; line-height: 210%; text-align:justify;}
#content5 {	float: left; 	width: 770px; margin: -20px 0px 0px 95px; line-height: 180%; text-align:justify; }
#content6 {	float: left;	width: 710px; line-height: 170%; text-align:justify;}
#content7 {	float: left;	width: 690px; line-height: 210%; text-align:justify;}
#content8 {	float: left; 	width: 320px; line-height: 210%; text-align:justify;}
#content_eah {	float: left;	width: 600px; line-height: 170%;  text-align:justify;}



#outerdiv { width:446px; height:100px; overflow:hidden; position:relative; }
#inneriframe { position:absolute; top:570px; left:400px; width:340px; height:200px; }


#form {	float: left; margin: 10px 10px 10px 250px;	width: 690px; line-height: 170%;  text-align:left;}

#privacy {	float: left; 	width: 890px; margin: 0px 0px 0px 0px; padding: 0px 20px 20px 50px; line-height: 140%; font-size: 11px;}
#half {	float: left;	margin: 0px 20px 20px 157px; width: 280px; line-height: 210%;}
#half2 {	float: left;	margin: 0px 20px 20px 0px; width: 290px; line-height: 210%;}
#narrow {	float: left;	width: 70px; line-height: 210%;}
#pic {	float: right;	width: 300px; margin: -360px 90px 0px 0px; line-height: 210%;}
#pic2 {	float: right;	width: 250px; margin: -360px 0px 0px 0px; line-height: 210%;}
#home {	float: left;	margin: 0px 100px 30px 260px; width: 380px; line-height: 250%; text-align:justify;
}

.post {	padding-bottom: 1px;	line-height: 200%;}
.post h1 { 	font-weight: normal;}
.title { margin: 0; 	padding: 20px 10px 10px 18px;	font-weight: strong;}
.title a { 	border-bottom: none;	font-weight: strong;	color: #2b4159;}
.title a:hover {	border-bottom: 1px dotted #000000;}
.byline {	border-bottom: 1px #BBBBBB dashed;	margin: -10px 20px 20px 20px;}
.tag {	padding: 0 15px;}
.entry {	padding: 0 20px;}

.links {	padding: 4px 0px;	text-align: right;	font-weight: bold;}
.links a {	border: none;}
.links a:hover {}



#date {	float: left;	width: 180px;	margin: -10px 0px 0px 0px; padding: 0px 10px 10px 10px;	font-size: 11px; color: #000000;}

#icons {	float: left;	width: 180px;	margin: -10px 0px 0px 0px; padding: 0px 10px 10px 10px;	font-size: 11px; color: #000000;}


#sidebar1 {	float: left; color: #ffffff;}
.sidebar {	float: left;	width: 230px;	margin: 0px; padding: 0px;	font-size: 12px; color: #ffffff;}
.sidebar ul {	margin: 0;	padding: 0;	list-style: none;   color: #ffffff;}
.sidebar li {	padding: 0px 0px 200px 0; color: #ffffff;}
.sidebar li ul { color: #ffffff;}
.sidebar li li {margin: 0px 0px 0px 0px; padding: 10px 7px 8px 7px; background: url(images/side_menu.png) no-repeat left top; color: #ffffff;}
.sidebar li h2 {height: 22px;	margin: 0 0 0 0; padding: 2px 15px 0px 15px; letter-spacing: 0px; font-size: 1.8em; color: #ffffff;}
.sidebar a { color: #ffffff;}


#flash {	float: middle;	margin: 0px 0px 0px 420px;   padding: 0px 0px 0px 0px;	width: 500px;}
.flash {	float: right;	width: 600px;	padding: 0;	font-size: 12px;}
#flash2 {	float: right;	margin: 30px 10px 10px 10px;	width: 300px;}
.flash2 {	float: right;	width: 600px;	padding: 0;	font-size: 12px;}
#flash3 {	float: right;	margin: 0px 10px 10px 30px;	width: 300px;}
#flash4 {	float: right;	margin: 45px 10px 10px 30px;	width: 300px;}
#flash5 {	float: right;	margin: 0px -120px 10px 30px;	width: 300px;}
#flash6 {	float: right;	margin: 0px -20px 10px 30px;	width: 320px;}
#flash9 {	float: right;	margin: 5px 0px 0px 0px;	width: 1000px;}
#office {	float: left;	margin: 10px 10px 10px 50px;	width: 800px;}

#pics {	float: right;	margin: 30px 50px 0px 0px;	width: 300px;}
.pics {	float: right;	width: 600px;	padding: 0;	font-size: 12px;}
#employment {	float: right;	margin: 30px 50px 10px 0px;	padding: 0px -30px 0px 0px; width: 300px;}

#s {	margin: 10px 0px 0 15px;	padding: 2px 2px;	width: 180px;	height: 18px;	border: 1px solid #CA8186;	background: #FFFFFF;	font-size: 10px;	color: #000000;}
#x {	margin: 0;	padding: 2px 5px;	height: 25px;	background: #CA8186;	text-decoration: none;	text-transform: uppercase;	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #CCCCCC;}

#footer { width: 950px; height: 87px; margin: 0 auto; padding: 0 0px; background: url(images/footer.png) no-repeat left top; color: #dbe1f1; font-size: 11px;}
#footer p { margin: 0; padding: 5px 0 0 0; text-align: center; color: #dbe1f1; }
#footer a {color: #dbe1f1; }
#footer .link { float: right;color: #dbe1f1; }
#footer .copyright { float: left; color: #dbe1f1;}

#cli { width: 1000px; height: 46px; margin: -4px 0px 0px 0px; auto; padding: 0 0px; background: url() no-repeat left top; color: #53629b; font-size: 10px;}

#contact { float: left; width: 120px; padding: 0; font-size: 11px; margin: 10px; padding: 10px; }
.contact { float: left; width: 120px; padding: 0; font-size: 11px; margin: 10px; padding: 10px; }
.contact ul { margin: 0; padding: 0; list-style: none; font-size: 10px; }
.contact li { padding: 0 0 20px 0; }
.contact li ul { }
.contact li li { margin: 0px 20px 0px 5px; padding: 8px 7px; background: url() no-repeat left top; }
.contact li h2 { height: 30px; 	margin: 0 0 0 0; padding: 10px 15px 0px 15px; 	letter-spacing: 0px; font-size: 16px; color: #FFFFFF;}
.contact a {}

.fadein { position:relative; height:200px; width:500px; }
.fadein img { position:absolute; left:0; top:0; }
</style>